Skip to main content
GET
/
audiences-properties
List audience properties
curl --request GET \
  --url https://api.sendrealm.com/audiences-properties \
  --header 'Authorization: Bearer <token>'
{
  "status": 123,
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "key": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "error": null,
  "metadata": {
    "total": 123,
    "items": 123,
    "limit": 123,
    "after": "<string>",
    "next": "<string>",
    "has_more": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.sendrealm.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:20

Maximum number of records to return. Defaults to 20.

Required range: 1 <= x <= 100
after
string

Opaque cursor from the previous page's metadata.next value.

Response

Audience properties list

status
number
data
object[]
error
unknown
metadata
object